Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161077 - Missing BuildRequires dependency on which
Summary: Missing BuildRequires dependency on which
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rdesktop
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Søren Sandmann Pedersen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-20 14:09 UTC by Andreas Thienemann
Modified: 2014-06-18 09:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-20 16:17:27 UTC


Attachments (Terms of Use)

Description Andreas Thienemann 2005-06-20 14:09:19 UTC
During a testbuild of rdesktop-1.3.1-5 in mock, the rebuild process
stops with the following error:

+ ./configure --prefix=/usr --bindir=/usr/bin --mandir=/usr/share/man --with-openssl
rdesktop build configuration script

./configure: line 103: which: command not found
./configure: line 103: which: command not found
ERROR: could not find a C compiler (tried:  gcc cc)
You probably want to install gcc
error: Bad exit status from /var/tmp/rpm-tmp.85209 (%build)


Adding which to the BuildRequires: list should fix this problem.
Note: This also seems to be an issue in rawhide.

Comment 1 Jiri Pallich 2012-06-20 16:17:27 UTC
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.


Note You need to log in before you can comment on or make changes to this bug.